## zita-lrx 0.1.0

=== source/Makefile ===
#  ------------------------------------------------------------------------
#
#  Copyright (C) 2011-2012 Fons Adriaensen <fons@linuxaudio.org>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 3 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
#  ------------------------------------------------------------------------


PREFIX = /usr/local
SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
LIBDIR = lib$(SUFFIX)
SHARED = $(PREFIX)/share/zita-lrx
VERSION = 0.1.0
CPPFLAGS += -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
CXXFLAGS += -O2 -ffast-math -Wall -MMD -MP
CXXFLAGS += -march=native


all:	zita-lrx


ZITA-LRX_O = zita-lrx.o jclient.o lrxconf.o sstring.o lrxproc.o lr4filt.o delayproc.o

zita-lrx:	LDLIBS += -lclthreads -lpthread -ljack -lrt
zita-lrx:	$(ZITA-LRX_O)
	g++ $(LDFLAGS) -o $@ $(ZITA-LRX_O) $(LDLIBS)
$(ZITA-LRX_O):
-include $(ZITA-LRX_O:%.o=%.d)


install:	all
	install -d $(DESTDIR)$(PREFIX)/bin
	install -m 755 zita-lrx     $(DESTDIR)$(PREFIX)/bin

uninstall:
	rm -f $(DESTDIR)$(PREFIX)/bin/zita-lrx

clean:
	rm -f *~ *.o *.a *.d *.so
	rm -f zita-lrx
