=== debian/changelog ===
zita-lrx (0.1.0-3) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 14:38:16 +0100

zita-lrx (0.1.0-2) unstable; urgency=low

  * Set dh/compat 9
  * Bump standards.
  * Fix VCS canonical URLs.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 12 Aug 2013 23:24:44 +0200

zita-lrx (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #658784)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 Feb 2012 01:45:26 +0100
