=== debian/control ===
Source: zita-lrx
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 10),
 libclthreads-dev (>= 2.4.0),
 libjack-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-lrx.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-lrx.git
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html

Package: zita-lrx
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Command line jack application providing crossover filters
 Command line jack application providing 2, 3, or 4-band,
 4th order crossover filters.
 The filter type is continuously variable between Linkwitz-Riley
 (-6dB at the xover frequency) and Butterworth(-3 dB at the xover frequency).
 Outputs are exactly phase matched in the crossover regions.
 .
 The application supports up to 16 channels.
 .
 Configuration is by a text file using 'OSC' style syntax
 (similar to Ambdec and Jconvolver).
 Apart from the basic filter parameters,
 the following can be set:
  - Channel labels (used for naming Jack ports).
  - Frequency band names (used in output port names). 
  - Optional output autoconnections.
  - For each channel: gain and delay (in ms).
  - For each frequency band: gain and delay.
