=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export PREFIX=/usr
export DESTDIR=$(CURDIR)/debian/zita-lrx

%:
	dh $@ -Smakefile -Dsource
