## zita-lrx 0.1.2

=== source/Makefile ===
#  ------------------------------------------------------------------------
#
#  Copyright (C) 2011-2018 Fons Adriaensen <fons@linuxaudio.org>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 3 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
#  ------------------------------------------------------------------------


PREFIX ?= /usr/local
BINDIR ?= $(PREFIX)/bin

VERSION = 0.1.2
CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
CXXFLAGS += -O2 -Wall -ffast-math -pthread
CXXFLAGS += -march=native


all:	zita-lrx


ZITA-LRX_O = zita-lrx.o jclient.o lrxconf.o sstring.o lrxproc.o lr4filt.o delayproc.o

zita-lrx:	LDLIBS += -lclthreads -lpthread -ljack -lrt
zita-lrx:	$(ZITA-LRX_O)
	$(CXX) $(LDFLAGS) -o $@ $(ZITA-LRX_O) $(LDLIBS)
$(ZITA-LRX_O):
-include $(ZITA-LRX_O:%.o=%.d)


install:	all
	install -d $(DESTDIR)$(BINDIR)
	install -m 755 zita-lrx $(DESTDIR)$(BINDIR)

uninstall:
	rm -f $(DESTDIR)$(BINDIR)/zita-lrx

clean:
	rm -f *~ *.o *.a *.d *.so
	rm -f zita-lrx
