=== debian/changelog ===
zita-lrx (0.1.2-1build4) noble; urgency=high

  * No change rebuild against libclthreads2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:52:24 +0200

zita-lrx (0.1.2-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:34:25 +0000

zita-lrx (0.1.2-1build2) noble; urgency=medium

  * Rebuild against latest clthreads

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 07:12:23 -0400

zita-lrx (0.1.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:36 +0100

zita-lrx (0.1.2-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream release 0.1.2 (Closes: #918084)
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.5.0
    + Use https protocol for homepage
    + Set RRR: no
  * d/copyright: Update year, http > https and add myself
  * d/patches: Update 01-makefile.patch
  * d/source/local-options: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 27 Jan 2020 22:29:47 +0100
