=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: zita-lrx
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libclthreads-dev (>= 2.4.0),
  libjack-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-lrx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-lrx.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-lrx.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-lrx
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/downloads/index.html
 
 Package: zita-lrx
 Architecture: any
@@ -32,7 +34,7 @@
  Apart from the basic filter parameters,
  the following can be set:
   - Channel labels (used for naming Jack ports).
-  - Frequency band names (used in output port names). 
+  - Frequency band names (used in output port names).
   - Optional output autoconnections.
   - For each channel: gain and delay (in ms).
   - For each frequency band: gain and delay.
